/* Abstracts Voting */

.node-abstract hr {
	margin-top: 25px;
}

.node-abstract .form-item {
	margin-top: 25px;
	display: none;
}

.node-abstract .rate-widget ul {
	margin: 5px 0;
	padding: 0;
}

.node-abstract .rate-widget li {
	padding: 5px 10px;
	background: #F2F2F2;
	color: #B0B0BF;
	border-radius: 3px;
	border: 1px solid #B0B0BF;
	list-style: none;
	display: inline-block;
}

/* Focus */
#focus{
    margin-bottom: 20px;
}
#focus .content{ 
    padding: 0;    
    min-height: 180px;       
}  

#focus .block-light-blue .content:after,
#focus .block-light-grey .content:after,
#focus .block-dark-blue .content:after{
    position: absolute;
	content: ' ';
	width: 100%;
	height: 30px;
	bottom: -31px;
	left: 0;

	background: -moz-linear-gradient(top, rgba(0,0,0,.15) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.15)), color-stop(100%,rgba(255,255,255,0)));
	background: linear-gradient(top, rgba(0,0,0,.15) 0%,rgba(255,255,255,0) 100%);
}

/* Alternating background color */
.content-dark-blue > div, .content-light-blue > div, .content-light-grey > div{
    padding: 1em;
}
.block-light-grey .content > p, .block-dark-blue .content > p,.block-light-blue .content > p{ padding: 1em; }

/* Fix for block-system-main 
#block-system-main > div.content{background: none !important; color: black; }
*/

/* Fix for panels pages */
.panel-flexible{
    background-color: white;
}

/* Tabs */

/* Action links */
ul.action-links{
    list-style: none;    
    padding: 0;
}

ul.action-links li{
    display: inline;
    margin: 1em;
}

ul.action-links li a:visited,
ul.action-links li a:link,
ul.action-links li a:active{ 
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    font-weight: bold;    
    padding: 0.1875em 0.5625em;        
}

/* Links */
ul.primary {
  border-bottom: 1px solid #e9e9e9;
  border-collapse: collapse;  
  line-height: normal;
  list-style: none;
  
  height: 2em;
  padding: 0 0 0 1em; /* LTR */
  margin: 0;
  white-space: nowrap;
}
ul.primary li {
  display: block;
  float: left;
  height: 2em;
}
ul.primary li a {
  display: block;
  background-color: #f9f9f9;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;  
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none !important;  
  font-size: 1.5em;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}


ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: inline;
  padding: 0 1em;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

/* Overrule arrows */
ul.sf-menu li a:hover,
ul.sf-menu li a { 
background: none; 
}

ul.sf-menu ul{
    margin: 0;
}

/* Shadow Styles */
.drop-shadow {
    position: relative;
    padding: 1em;
    margin: 2em 10px 4em;    
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.field-name-field-news-image,
.field-name-field-country-image,
.field-name-field-host-image,
.field-name-field-image{
    float: right;
    margin: 1em;
}
/*
.field-name-field-news-image img,
.field-name-field-country-image img,
.field-name-field-host-image img,
.field-name-field-image img{
    border: 1px solid #DDD;
}*/

/* Views row style */
.view .views-row{
    padding: 1em;    
}

/* Views Pager Styles */
.views-slideshow-pager-fields{
    text-align: center;
    clear: both;
}
.views-slideshow-pager-fields .views-slideshow-pager-field-item,
.views-slideshow-pager-fields .views-slideshow-pager-field-item div{
    display: inline;    
}

.views-slideshow-pager-fields .views-slideshow-pager-field-item .views-content-counter{
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #CCC;
    text-indent: -10000px;
    /*
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    */
}

.views-slideshow-pager-fields .views-slideshow-pager-field-item.active .views-content-counter,
.views-slideshow-pager-fields .views-slideshow-pager-field-item .views-content-counter:hover{
    background-color: #39F;
    cursor: pointer;
}

/* Book */
.book-navigation .page-links {
    border-top: 1px solid #ccc;
    border-bottom: 0px;    
    padding: 0.5em;
}

.front  .view-event-calendar,
.front  .view-recent-news,
.front  .view-video-library {
	min-height: 230px;
	max-height: 230px;
	padding: .6em;
}

/* Abstracts Homepage */
.view-abstracts-homepage .views-slideshow-cycle-main-frame-row-item {
	display: inline-block;
	width: 30%;
	vertical-align: top;
}
.view-abstracts-homepage  .view-footer {
	padding: 1em;
	border-top: 1px solid #CFCFCF;
	text-align: right;
}

#views_slideshow_cycle_teaser_section_event_calendar-block_2 {
	height: 206px;
}

.view-event-calendar .views-row,
.view-recent-news .views-row,
.view-video-library .views-row {
	padding: 0.5em;
}

.view-recent-news .views-row,
.view-video-library .views-row {
	padding: 0.2em;
}

.view-event-calendar ul,
.view-recent-news ul,
.view-video-library ul {
	list-style-type: circle;
}

.view-event-calendar .more-link,
.view-recent-news .more-link
.view-video-library .more-link {
	margin-right: 10px;
}

.view-rotating-banner {
	clear: left;
}

#superfish-2,
#block-search-form ,
#superfish-3 {
	float: right;
}

#views_slideshow_cycle_main_rotating_banner-block_1,
#block-views-rotating-banner-block-1,
#block-views-rotating-banner-block-1 img {
	width: 100%;
}

#header #logo {
	padding-bottom: 15px;
}
.region-highlighted {
	padding-top: 0;
}

	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.container .twelve.columns {
			width: 450px;
		}
		.container .four.columns {
			width: 250px;
		}
		
		#superfish-2,
		#block-search-form {
			clear: right;
		}
		
		.front  .view-event-calendar,
		.front  .view-recent-news,
		.front  .view-video-library {
			min-height: 440px;
			max-height: 440px;
		}
	}
	
    @media only screen and (max-width: 767px) {
		#header .inner {
			padding-top: 5px;
			padding-bottom: 0px;
		}

		#superfish-2,
		#block-search-form {
			clear: right;
		}
				
	}
}




